MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002725ATutorSessionpublic2006-08-19 09:292006-08-29 11:00
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002725: Name not updated in session when profile is edited
Descriptionget_login() and $_SESSION['login'] now return a full name. I have some notes on this:
* Bug: The variable is not updated when the profile settings change.

http://atutor.ca/view/3/8595/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002726closeduser2 hardcoded firstname 2nd last names 

-  Notes
(0002144)
user2
2006-08-21 10:20

there is nothing that can be done now. 'login' should be the value in the 'login' field in the 'members' table for members and same for 'admins' table.

another variable called 'display name' should be added which is the localised version of first+second+last name.

- Issue History
Date Modified Username Field Change
2006-08-19 09:29 greg New Issue
2006-08-19 09:29 greg Affects version => SVN
2006-08-21 10:20 user2 Note Added: 0002144
2006-08-21 10:35 user2 Relationship added related to 0002726
2006-08-22 10:12 user2 Status new => resolved
2006-08-22 10:12 user2 Fixed in Version => 1.5.4
2006-08-22 10:12 user2 Resolution open => fixed
2006-08-22 10:12 user2 Assigned To => user2
2006-08-29 11:00 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker